/* GENERIC FORM STYLING */
form {
	width:378px;
}
	form fieldset {
		border:0;
		margin:12px 0;
	}
		.message {
			color:red;
			background:#ddd;
			border:1px solid #ccc;
			padding:5px;
			margin:5px;
		}
		span.message {
			width: 300px;
		}
		form .field {
			margin-bottom:10px;
			width:100%;
		}
		form label {
			color:#333;
			font: normal normal 11px/1.1 Arial,sans-serif;
		}
			form label.left {
				float:left;
				width:100%;
				margin-bottom: 2px;
			}
			form label.FormHeading {
				font-size:1.3em;
				color:#ff7200;
				font-weight:bold;
			}
		form input.text,
		form textarea,
		form select {
			width:200px;
			color:#000;
			background:#f8f8f8;
			border:1px solid #aaa;
			padding:3px;
		}
		
		form input.numeric {
			width:20px;
			background:#f0f0f0;
			border:1px solid #aaa;
			padding:3px;
			color:#000;
			margin-right:4px;
		}
		form input.year {
			width:35px;
		}
		form p.Actions {
			text-align:right;
			padding:0 22px 15px 0;
		}
			form p.Actions input {
				padding:2px;
			}

